﻿body {
color:#000000;
font:80% Verdana, sans-serif;
margin:0;
padding:0;
}

p {
color:#000000;
/** font: lighter .9em Verdana, sans-serif; **/
/** font: lighter 1.2em/1.3; **/
font: lighter Verdana, sans-serif;
margin: 0px 0px 10px 10px;
}

h1 {
color:#000000;
font-size: 1.8em ;
margin:0px 0px 0px 10px;
}

h2 {
color:#000000; 
font-size: 1.4em;
font-weight:lighter;
margin:0px 0px 10px 10px;

}

a:link {
color:#000000;
font-weight:normal;
text-decoration:underline;
}

a:visited {
color: #000000;
font-weight:normal;
text-decoration:none;
}

a:hover, a:active {
color:#666666;
text-decoration:none;
}


.pod_heading {
font-family: Calibri;
color:#ffffff;
font-size:  1.2em;
margin:10px 15px 0 10px;
}

.pod_body {
font-family: Calibri;
color:#ffffff;
font-size:.9em;
font-weight:lighter;
margin: 5px 15px 10px 10px;
}

a.pod:link {
font-family: Calibri;
color:#ffffff;
font-weight:normal;
text-decoration:underline;
}

a.pod:visited {
color:#ffffff;
font-weight:normal;
text-decoration:none;
}

a.pod:hover, a.pod:active {
color:#2d2d2d;
text-decoration:none;
}


p.footer { 
	text-align: left;
	color: #ffffff;
	font-size:.9em;

	}
a.footer:link { 
	text-decoration: none; 
	color: #ffffff;

	}
a.footer:visited { 
	text-decoration: none; 
	color: #ffffff;
	}
a.footer:hover, a:active { 
	text-decoration: none; 
	color: #000000;
	}
	

p.breadcrumb { 
	text-align: left;
	color: #ffffff;
	font-size:.9em;

	}
a.breadcrumb:link { 
	text-decoration: none; 
	color: #ffffff;

	}
a.breadcrumb:visited { 
	text-decoration: none; 
	color: #ffffff;
	}
a.breadcrumb:hover, a.breadcrumb:active { 
	text-decoration: none; 
	color: #666666;
	}


.bodytextsmall {
color:#666666;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
font-style:normal;
font-weight:normal;
line-height:16px;
vertical-align: top;
}


.jurorlist {
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
font-style:normal;
font-weight:normal;
line-height:16px;
}

a.jurorlist{
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
font-style:normal;
font-weight:normal;
line-height:16px;
text-decoration:none;
}

a.jurorlist:hover{
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9px;
font-style:normal;
font-weight:normal;
line-height:16px;
text-decoration:underline;
}